Loading...
Searching...
No Matches
BALL::ScoringFunction::Result Struct Reference

`#include <BALL/SCORING/COMMON/scoringFunction.h>`

## Public Attributes

double | ligand_conformation
double | interaction_score
vector< double > | refArea_penalties

## Detailed Description

Definition at line 464 of file scoringFunction.h.

## Member Data Documentation

## interaction_score

double BALL::ScoringFunction::Result::interaction_score

Score for interaction between ligand and receptor.

Definition at line 474 of file scoringFunction.h.

## ligand_conformation

double BALL::ScoringFunction::Result::ligand_conformation

Score for the conformation of the current ligand.

Definition at line 469 of file scoringFunction.h.

## refArea_penalties

vector<double> BALL::ScoringFunction::Result::refArea_penalties

One penalty value for each ReferenceArea.

Definition at line 479 of file scoringFunction.h.